Subject: Re: JG's LWPro editor's message.
From: John Gross <[email-masked]>
To: James Jones/Nibbles and Bits <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 Jul 1995 18:18:41 -0700 (PDT)

> Hey John, that was a pretty sobering column you wrote about your troubles 
> with the PC. (Guess which brand of Pentium *I* bought... starts with an 
> M... :(
>    
>    At the risk of spoiling the suspense until the next issue arrives, did 
> you ever get the driver problem solved?
>    

Yes and no. Drivers will load but NT crashes is I have cache enabled. 
Disabling the cache is solid, but render times go in the toilet....

I'm in the middle of trying to work something out now...

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]